/* Localized versions of Info.plist keys */
CFBundleName = "AdobeARE";
CFBundleGetInfoString = "AdobeARE 1.5.02, Copyright © 1995-2007 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeARE 1.5.02";
